/**************************************************************************\
 * JQUERY PLUGIN STYLES
\**************************************************************************/
	
	/* form validation error style */
	.error { font-style: italic; color: #cf2d1b; }
	
	/* model display box - basic */
	#simplemodal-overlay {background-color:#000; cursor:wait;}
	#simplemodal-container {height:320px; width:600px; color:#333; background-color:#333; border:4px solid #444; padding:12px;}
	#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
	#simplemodal-container a {color:#ddd;}
	#simplemodal-container a.modalCloseImg {background:url(http://bunchrot.co.nz/image/sm-x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
	#simplemodal-container #basic-modal-content {padding:8px;}
	/* help modal (shown via simple modal) */
	.sm-help { display: none; }
	/* image modal (used on help pages) */
	#image-container a.modalCloseImg {background:url(http://bunchrot.co.nz/image/sm-x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
	/* model display box - confirm */
	#confirm {display:none;}
	#confirm-overlay {background-color:#000; cursor:wait;}
	#confirm-container {height:190px; width:420px; font-size:16px; text-align:left; background:#b0a88c; border:2px solid #5e5540; -moz-border-radius: 60px 0 60px 0; border-radius: 60px 0 60px 0;}
	#confirm-container .header {width:100%; color:#fff; font-size:1.2em; font-weight:bold; padding: 25px 0 5px 25px;}
	#confirm-container .message {color:#fff; margin:0; padding:0px 10px 20px 25px; font-size:1em;}
	#confirm-container .message b { color: #5e5540; }
	#confirm-container .buttons { width: 240px; margin: 0 auto; }
	#confirm-container .buttons div { float: right; margin-left: 20px; }
	#confirm-container a.modal-close,
	#confirm-container a.modal-close:link,
	#confirm-container a.modal-close:active,
	#confirm-container a.modal-close:visited {text-decoration:none; font-size:1.4em; position:absolute; top:5px; left:395px; color:#fff;}
	/*#confirm-container a.modal-close:hover {color:#eee;}*/
	/* modal display box - vet error */
	#modal-error {display:none;}
	#error-container {height:150px; width:420px; font-size:16px; text-align:left; background:#b0a88c; border:2px solid #5e5540; -moz-border-radius: 60px 0 60px 0; border-radius: 60px 0 60px 0;}
	#error-container .header {width:100%; color:#fff; font-size:1.2em; font-weight:bold; padding: 25px 0 5px 25px;}
	#error-container .message {color:#fff; margin:0; padding:0px 10px 20px 25px; font-size:1em;}
	#error-container .message b { color: #5e5540; }
	#error-container .buttons { /*width: 420px; margin: 0 auto; text-align: center;*/ }
	#error-container .buttons div { margin: 0 auto }
	#error-container a.modal-close,
	#error-container a.modal-close:link,
	#error-container a.modal-close:active,
	#error-container a.modal-close:visited {text-decoration:none; font-size:1.4em; position:absolute; top:5px; left:395px; color:#fff;}
	/*#confirm-container a.modal-close:hover {color:#eee;}*/
	

/**************************************************************************\
 * GLOBAL TAG STYLES
\**************************************************************************/
	
	html, body { margin: 0px; padding: 0px; background-color: #ece9df; font-size: 14px; font-family: 'Ubuntu Condensed', sans-serif; color: #211d14; }
	a { border: none; color: #b0a88c; }
	img {border: none; }
	p { margin-top: 0px; }
	h1 { margin: 0 0 0.5em 0; border-bottom: 1px solid #5e5540; color: #5e5540; line-height: 1.5em; }
	h2 { margin: 0 0 0.5em 0; color: #B0A88C; }
	h3 { margin: 0px; color: #B0A88C; }
	h4 { margin: 0px; border-bottom: 1px dashed #FFF; font-size: 14px; font-weight: bold; letter-spacing: 0.1em; }
	fieldset { border: none; border-top: 1px solid #948765; border-bottom: 1px solid #948765; margin: 2em; }
	fieldset.submit { border: none; margin: 2em; padding-left: 13em; }
	legend { padding: 0 0.5em; font-size: 1.8em; color: #948765; font-style: italic; }
	textarea { font-family: sans-serif; }

/**************************************************************************\
 * GENERIC STYLES
\**************************************************************************/
	
	/* important text style */
	.important { font-weight: bold; font-style: italic; }
	/* instructions text style */
	.instructions { font-style: italic; }
	/* light coloured text (used for footer text) */
	.light { color: #cbc4b2; }
	/* dark font colouring (used by the BRAT tool) */
	.dark { color: #5e5540; }
	/* element positioning */
	.left { float: left; }
	.right { float: right; }
	.clear { clear: both; }
	/* element display */
	.hide { display: none; }
	.show { display: block; }
	/* text alignment */	
	.tleft { text-align: left; }
	.tright { text-align: right; }
	.tcenter { text-align: center; }
	/* used with clear above for spacers */
	.margin50 { margin-top: 50px; }
	/* used to pad the bottom border when logged in and not on the default page */
	.padding30 { padding-bottom: 30px; }
	/* input and button width/size */
	.tiny { width: 2em; }
	.small { width: 6em; }
	.medium { width: 12em; }
	.large { width: 15em; }
	.xlarge { width: 17em; }
	/* image icon for link before text */
	.icon-left {vertical-align: middle; margin-right: 3px;}
	.icon-right {vertical-align: middle; margin-left: 3px;}
	/* large button */
	.btn-big { font-size: 20px; }
	/* standard style for top right link next to title eg add */
	.manage { margin: 10px 0 0 0; float: right; font-size: 1.3em; }
	/* standard border with thick bottom */
	.borderb { border: 1px solid #B9B098; border-bottom: 6px solid #B9B098; }
	/* align a checkbox with the label HTML: <label><input /></label> */
	label.align input { width: 13px; height: 13px; padding: 0; margin: 0; vertical-align: bottom; position: relative; top: -1px; }
	/* rounded small (used by profile list and buttons) */
	.rounded-small { -moz-border-radius: 5px; border-radius: 5px; }
	.rounded-smallish { -moz-border-radius: 10px; border-radius: 10px; }
	/* non-active text strike through */
	.non-active { text-decoration: line-through; }
	
	/**** column layout divs ****/
	div.column5 {width: 5%; float: left;}
	div.column10 {width: 10%; float: left;}
	div.column15 {width: 15%; float: left;}
	div.column20 {width: 20%; float: left;}
	div.column25 {width: 25%; float: left;}
	div.column30 {width: 30%; float: left;}
	div.column33 {width: 33%; float: left;}
	div.column40 {width: 40%; float: left;}
	div.column50 {width: 50%; float: left;}
	div.column60 {width: 60%; float: left;}
	div.column70 {width: 70%; float: left;}
	div.column75 {width: 75%; float: left;}
	div.column80 {width: 80%; float: left;}
	div.column-inner {padding: 5px;}
	div.column-inner-left { padding: 5px 5px 5px 0; }
	div.column-inner-right { padding: 5px 0 5px 5px; }
	div.column-inner-left-special { padding: 10px; margin-right: 30px; } /* special leaves a gap between the left and right cols */
	div.column-inner-right-special { padding: 10px; margin-left: 30px; }
	/**** standard form table ****/
	table.form { margin-bottom: 1em; }
	table.form th { padding: 3px; text-align: right; font-weight: bold; }
	table.form td { padding: 3px; }
	/**** transaction table ****/		
	table.trans { width: 100%; margin-bottom: 1em; border-top: 1px solid #e6e2d7; border-left: 1px solid #e6e2d7; }
	table.trans thead th { background-color: #f2f0ec; }
	table.trans td, table.trans th { padding: 0px 3px; line-height: 30px; border-bottom: 1px solid #e6e2d7; border-right: 1px solid #e6e2d7; }
	table.trans .currency { width: 5em; text-align: center; }
	table.trans .quantity { width: 2.5em; text-align: center; }
	/**** standard data table ****/
	table.data { margin-bottom: 1em; }
	table.data tr.odd { background: #f2f0ec; }
	table.data th { padding: 2px 3px; border-bottom: #b9b098 1px solid; /*color: #5E5540;*/ }
	table.data td { padding: 3px 2px; border-right: #b9b098 1px solid; }
	table.data td.last { border-right: none; }
	table.data .rborder { border-right: #b9b098 1px solid; }
	table.data tr.current { background: #B9B098; }
	/**** status bar ****/
	.status-bar { margin-bottom: 1em; width: 400px; border: #e6e2d7 2px solid; }
	.status-bar td.green { background-color: #5e9732; height: 10px; }
	.status-bar td.purple { background-color: #780032; height: 10px; }
	.status-bar td.other { background-color: #b9b098; height: 10px; }
	/**** standard form display ****/
	ul.form { list-style-type: none; padding: 0px; margin-top: 5px; }
	ul.form li { margin: 5px 0; }
	ul.form li label { display: block; width: 10em; float: left; text-align: right; margin: 2px 5px 0 0; font-size: 1.2em }
	ul.form li label.error { display: inline; float: none; margin: 0 0 0 5px; font-size: 1em }
	/**** landing page style with pod ****/
	.pod-container { width: 900px; height: 445px; position: relative; }
	.pod {
		position: absolute;
		width: 400px;
		height: 200px;
		background: #B9B098 url(http://bunchrot.co.nz/image/bg-login.jpg) top left no-repeat;
		border: 1px solid white;
		-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
		-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
		box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
		-moz-border-radius: 60px 0 60px 0;
		border-radius: 60px 0 60px 0;
	}
	.pod-pos-rm { top: 100px; right: 50px; } /* right middle */
	.pod-pos-lm { top: 100px; left: 50px; } /* left middle */
	.pod-inner { padding: 15px 10px 15px 140px; color: #FFF; }
	.pod-inner a { color: #FFF; }
	/* specific to the landing page, but could be applied to other pod containers */
	.landing-band { margin-top: 342px; height: 103px; color: #FFF; }
	.landing-blurb { float: right; width: 450px; margin-right: 10px; margin-top: 13px; font-size: 16px; text-shadow: 2px 2px 4px #000; }
	.landing-trial { float: right; margin-right: 40px; margin-top: 20px; padding: 10px; border: 1px solid white; -moz-border-radius: 30px 0 30px 0; border-radius: 30px 0 30px 0; color: white; text-align: center; font-size: 18px;	}
	.landing-trial a { display: block; color: #FFF; font-size: 20px; font-weight: bold; }
	/**** custom buttons ****/
	.btn { font-family: sans-serif; /*border: 1px dashed #00F;*/ }
    .btn a { display: block; padding: 0px 0px 1px 40px; text-decoration: none; font-size: 18px; }
	.noicon { text-align: center; }
	.noicon a { padding: 0px 0px 1px 0px; }
    .btn span { float: left; margin-top: -5px; margin-left: -4px; width: 36px; height: 36px; }
    /* buton icons */
    .btn span.timer { background: transparent url(http://bunchrot.co.nz/image/button-timer.png) top left no-repeat; }
    .btn span.timer-light { background: transparent url(http://bunchrot.co.nz/image/button-timer-light.png) top left no-repeat; }
    .btn span.bunch { background: transparent url(http://bunchrot.co.nz/image/button-bunch.png) top left no-repeat; }
    /* button styles light/dark */
    .btn .dark { background: #B9B098; border: 1px solid #aba083; color: #FFF; }
    .btn .dark:hover { background: #aba083; color: #FFF; }
    .btn .light { background: #FFF; border: 1px solid #ece9df; color: #bab199; }
    .btn .light:hover { background: #ece9df; color: #bab199; }
	/* help links */
	a.help { padding-left: 20px; background: transparent url(http://bunchrot.co.nz/image/fam/help.png) top left no-repeat; }
	/**** icon list ****/
	.link-list { list-style: none; }
	.link-list li { list-style: none; margin-bottom: 8px;  background-position:0 0; background-repeat:no-repeat; padding:0 0 0 22px; }
	.link-list li.page { background-image:url(http://bunchrot.co.nz/image/fam/page_white.png); }	
	.link-list li.pdf { background-image:url(http://bunchrot.co.nz/image/fam/page_white_acrobat.png); }	
	.link-list li.email { background-image:url(http://bunchrot.co.nz/image/fam/email.png); background-position:0 2px; }	
	.link-list li.faq { background-image:url(http://bunchrot.co.nz/image/fam/help.png); }	
	
	
	
	/* drop shadow */
	.drop-shadow { -moz-box-shadow: 6px 6px 5px #aca9a1; -webkit-box-shadow: 6px 6px 5px #aca9a1; box-shadow: 6px 6px 5px #aca9a1; }
	
	.icon-vertb5 { margin-bottom: 5px; } /* small vertical alignment */



/**************************************************************************\
 * PAGE SPECIFIC STYLES
\**************************************************************************/
	
	/**** default page ****/
	#landing { background-image: url(http://bunchrot.co.nz/image/bg-landing.jpg); border-top: 1px solid #D8D9DA; }
	#landing #login-inner { padding: 30px 20px 20px 140px; }
	#login-inner label { display: block; margin-top: 0.3em; font-style: italic; }
	#login-inner p { margin: 0.5em 0 0 0; }
	#login-inner label.remember { display: inline; margin-right: 15px; vertical-align: middle; }
	#login-inner input[type="checkbox"] { vertical-align: middle; }
	#login-inner input[type="submit"] { vertical-align: middle; }
	#login-inner .tryout { margin-left: 5px; padding-left: 10px; border-left: 1px solid #FFF; }
	#login-inner .loginhelp { float: right; margin-top: 3px; }
	
	/**** home page ****/
	/* trainee list style */
	.trainee { list-style-type: none; padding: 0px; margin: 0 0 1em 0; font-size: 1.2em; }
	.trainee li { margin-top: 10px; padding: 4px 5px 5px 35px; border: 1px solid #b9b098; background: #FFF url(http://bunchrot.co.nz/image/bg-trainee.jpg) -13px -7px no-repeat; }
	.trainee li.hover { background: #f1efeb url(http://bunchrot.co.nz/image/bg-trainee.jpg) -13px -7px no-repeat; }
	.trainee li a { display: block; }
	.trainee li span { display: block; float: right; margin-top: 2px; }
	.trainee li span a { display: inline; }
	.trainee li span img { margin-right: 3px; }
	/* subscription info background */
	#home-sub { background: white url(http://bunchrot.co.nz/image/bg-subscription.jpg) 0px 0px no-repeat; padding: 87px 10px 10px 10px; }
	/* upgrade button style - also used on vet page */
	#upgrade { margin: 2em auto; }

	/**** account page ****/
	/* special account manage buttons */
	#manage-account { margin: 0px; }
	#accountForm input[type="checkbox"] { width: auto; margin-top: 6px; }
	
	/**** transaction page ****/
	#transErrors { display: none; }
	#transNotes { margin-bottom: 2em; }
	
	/**** results page ****/
	#session-new { margin: 2em auto 1em auto; }
	#graph-details { line-height: 22px; font-size: 16px; margin-bottom: 10px; /*border: 1px solid #B9B098;*/ }
	#graph-details div { padding: 3px 0; }
	#graph-details #score { background: #B9B098 url(http://bunchrot.co.nz/image/menu-cap.png) top right no-repeat; color: #FFF; }
	
	/**** vet page ****/
	#session-start { margin: 2em auto; }
	#start-container { background: #efece7 url(http://bunchrot.co.nz/image/bg-brat.jpg) top left no-repeat; }
	#start-container .pod { width: 460px; background: #B9B098; }
	#start-container .pod-inner { padding: 30px 20px 30px 30px; }
	/* vet tool container */
	#vet-container { height: 500px; width: 100%; position: relative; }
	/* top padding for title */
	#vet-title { position: absolute; top: 30px; }
	/* floating key */
	#key { position: absolute; bottom: 30px;}
	#key h3 { line-height: 16px; margin-bottom: 1em; }
	#key img { float: right; margin-left: 10px; }
	/* the main part - the image slider */
	#vet-slides { text-align: center; position: relative; }
	/* the form style */
	#vet-form { position: absolute; top: 130px; right: 30px; }
	#vet-form div.box { padding: 10px 20px; border: 1px solid #b0a88c; -moz-border-radius: 30px 0 30px 0; border-radius: 30px 0 30px 0; }
	#vet-form h2 { margin-bottom: 10px; }
	#vet-form p { margin: 0px; font-size: 18px; }
	#vet-form input { font-size: 18px; }
	.disabled { color: #6d6d6d; }
	/* form button specific */
	#submitButton { margin: 1em auto; }
	/* the loading gif */		
	#loading { position: absolute; right: 120px; bottom: 130px; }
	.loading-nonactive { display: none; }
	.loading-active {  }
	/* hide the preloaded slide */	
	.slide2 { display: none; }
	/* vet assessment key image (shown via simple modal) */
	#vetkey-img { display: none; }
	
	/**** help page ****/
	ul.pricing { list-style: none; }
	ul.pricing li { padding-bottom: 0.3em; }
	ul.pricing b { padding-right: 2em; }
	
	/**** register page ****/
	#registerForm input[type="checkbox"] { width: auto; margin-top: 6px; }
	
	/**** help page ****/
	#help-container { background: #E6E2D7; }
	#help-container a { font-weight: bold; }
	#help-container a.small { font-weight: normal; }
	
	#help-contents { padding: 10px 20px 20px 20px; background: #FFF; }
	#help-contents h1 { border: none; color: #AAA; font-weight: normal; }
	#help-contents h2 { color: #5E5540; }
	
	#help-nav { padding: 20px; }
	#help-nav ul { list-style: none; margin: 0; padding: 0; }
	#help-nav li { list-style: none; margin: 0 0 10px 0; padding: 0; font-size: 16px; font-weight: bold; }
	#help-nav a { text-decoration: none; color: #5E5540; }
	#help-nav a.active { color: #000; }
	#help-nav a:hover { text-decoration: underline; }
	
	.help-thumb img { margin: 5px; padding: 5px; border: 1px solid #b9b098; }
	
/**************************************************************************\
 * LAYOUT DISPLAY STYLES
\**************************************************************************/
	
	#layout-container { width: 960px; margin: 30px auto; }
	#layout-inner { margin-bottom: 20px; padding: 0px 30px 30px 30px; background-color: #FFFFFF; }
	#layout-header { height: 100px; }
	#layout-menu { margin-bottom: 20px; }
	#layout-content { min-height: 430px; border-bottom: 20px solid #B9B098; }
	#layout-footer { font-size: 14px; color: #d1cbba; }
	#layout-header #title { margin: 30px 0 0 0; }
	#layout-header .logo { margin: 25px 0 0 20px; float: right; }
	
	#menu { margin: 0; padding: 0; float: left; border-left: 1px solid #b9b098; }
	#menu li { display: block; height: 26px; line-height: 26px; padding: 0 20px 0 5px; float: left; list-style: none; border-top: 1px solid #b9b098; border-bottom: 1px solid #b9b098; background: url(http://bunchrot.co.nz/image/menu-separate.png) top right no-repeat; }
	#menu li.last { background-image: url(http://bunchrot.co.nz/image/menu-butt.png); }
	#menu li.active { padding-right: 0px; background: #b9b098; color: #FFFFFF; }
	#menu li.cap { border: none; padding: 0; height: 28px; background: #b9b098 url(http://bunchrot.co.nz/image/menu-cap.png) top right no-repeat;  /*background-position: -1px 0px;*/ }
	
	#menu-right { margin: 0; height: 26px; line-height: 26px; float: right;}
	#menu-right .logout { padding-left: 20px; background: url(http://bunchrot.co.nz/image/icon-logout.png) top left no-repeat; }
	#menu-right .help { padding-left: 25px; background: url(http://bunchrot.co.nz/image/icon-help.png) top left no-repeat; }
	#menu-right .account { padding: 5px 2px; cursor: pointer;  font-weight: bold; }
	#menu-right .hover { background: #b9b098; }
	
	#sub-menu { padding: 5px; display: none; position: absolute; width: 150px; background-color: #b9b098; }
	#sub-menu ul { margin: 0px; padding: 0px; }
	#sub-menu li { margin: 0px; padding: 0px; list-style: none; }
	#sub-menu a { color: #FFF; }
	
	#layout-footer a { text-decoration: none; }
	
	#notice-info { padding: 5px 0; background: #dbefda url(http://bunchrot.co.nz/image/icon-tick-green.png) 5px 5px no-repeat; border: 1px solid #4ea74b; color: #4ea74b; }
	#notice-error { padding: 5px 0; background: #f5dede url(http://bunchrot.co.nz/image/icon-cross-red.png) 5px 5px no-repeat; border: 1px solid #bc3636; color: #bc3636; }
